@charset "utf-8";


/* #############################################################

[ 検索 ]

適用範囲：カタログ検索

※追記・改変の際はウェブマスタに問い合わせること

############################################################# */


/* catalog rightsection */
.wrapCatalog .rightSection {
	position: absolute !important;
}

/* catalogCateList */

.catalogCateList-bg {
	padding: 0 0 10px;
	/zoom: 1;
	margin:20px 0;
	background:url(/resource/images/search/search-catalog-anchornavi-btm-bg.gif) left bottom no-repeat #efefef;
}

.catalogCateList {
	padding:10px 0 0;
	/zoom: 1;
	margin:0;
	background:url(/resource/images/search/search-catalog-anchornavi-top-bg.gif) left top no-repeat;
}

.catalogCateList:after{ content:"."; display:block; clear:both; height:0; visibility: hidden; }

.catalogCateList li {
	padding: 0 9px;
	display: inline-block;
	border-left: 1px solid #fff;
	font-size: 1.2em;
	line-height: 1.33333;
	/display: inline;
	/zoom: 1;
}
.catalogCateList li.fast {
	padding: 0 9px;
	border-left:none;
	border-right: 1px solid #c3c3c3;
}
.catalogCateList li.middle {
	border-right: 1px solid #c3c3c3;
}

/* catalogHeading */

.catalogHeading {
	width:761px;
	padding-bottom:5px;
	border-bottom:1px solid #c3c3c3;
}


/* catalogSearchBox */

.catalogSearchBox{
	margin:20px 0 0;
}

.wrapCatalogList {
	margin-bottom: 30px;
}
.wrapCatalogList li.lastCol {
	border-top: 1px solid #c3c3c3;
	*padding-top: 10px;
}
.wrapCatalogList li:first-child .catalogList {
	margin-bottom: 10px;
}
.wrapCatalogList * li.lastCol {
	border-top: none;
	*padding-top: 0;
}
.wrapCatalogList * li:first-child .catalogList {
	margin-bottom: 0;
}


.catalogSearchBox .catalogList{
	width:761px;
	/zoom: 1;
	background: url(/resource/images/search/search-catalog-list-btm-bg.gif) repeat-y left bottom;
	padding-bottom: 18px;
	margin:10px 0 30px;
}

.catalogSearchBox .catalogList:after{ content:"."; display:block; clear:both; height:0; visibility: hidden; }

.catalogSearchBox .catalogList li{
	width:182px;
	float:left;
	margin-left:11px;
	padding-top: 5px;
}

.catalogSearchBox .catalogList li p{
	text-align: center;
}

.catalogSearchBox .catalogList li p.captionTxt{
	text-align: left;
	font-size: 1.2em;
	line-height:1.4;
	padding:0 10px;
	margin:7px 0 0;
}

.catalogSearchBox .catalogList li p.catalogNotice {
	padding: 5px;
	margin: 7px 10px 0;
	border: 1px solid #d80000;
	text-align: left;
	font-size: 1.1em;
	line-height: 1.4;
	color: #d80000;
}

.catalogSearchBox .catalogList li:first-child{
	margin-left:0;
}

.catalogSearchBox .catalogList .listRadio{
	margin-bottom:10px;
}

/* catalogPageBox */
	
.catalogPageBox{
	font-size: 1.2em;
	line-height:1.4;
}

.catalogPageBox .catalogPageTxt{
	margin:10px 0 5px;
}


.catalogPageBox .catalogPageTxt input{
	margin:0 5px 0 0;
}


/* enqueteBox enqueteFormTbl2
--------------------------------------------- */

.catalogPageBox .enqueteBox {
	width:761px;
	margin:10px 0 0;
	padding:0;
	text-align:left;
}

.catalogPageBox .enqueteFormTbl2 {
	width:761px;
	margin:0;
	padding:0;
	text-align:left;
	border-collapse:collapse;
}

.catalogPageBox .enqueteFormTbl2 th {
	width:120px;
	line-height: 1.4;
	font-weight:normal;
	background:#efefef;
	text-align:left;
	vertical-align:middle;
	border-top:2px solid #c3c3c3;
	border-right: 1px solid #c3c3c3;
	border-bottom:2px solid #c3c3c3;
}

.catalogPageBox .enqueteFormTbl2 td {
	width:606px;
	font-weight:normal;
	text-align:left;
	vertical-align:middle;
	line-height: 1.4;
	border-top:2px solid #c3c3c3;
	border-bottom:2px solid #c3c3c3;
	border-left: 1px solid #c3c3c3;
}

.catalogPageBox .enqueteFormTbl2 td p {
	padding-top:3px;
}

.catalogPageBox .enqueteFormTbl2 td p:first-child {
	padding-top:0;
}
.catalogPageBox .enqueteFormTbl2 .orderWidth li{
	float:left;
	width:140px;
}
.catalogPageBox .enqueteFormTbl2 .orderWidth li.w200 { width:200px; }

.catalogPageBox .iconPhoto{
	background: url(/resource/images/shared/icn/with-photograph-list-icn.png) no-repeat 2px top;
	padding-left:22px;
}
	
.catalogPageBox .iconThumb{
	background: url(/resource/images/shared/icn/thumbnail-list-icn.png) no-repeat 2px top;
	padding-left:22px;
}

.catalogPageBox .searchCatalogBtn{
	text-align: right;
	margin: 20px 0 40px;
	font-size: 1.4em;
	vertical-align:middle;
}

.catalogPageBox .searchCatalogBtn strong{
	margin: 0 0 0 10px;
}

.catalogPageBox .searchCatalogBtn input[type=image],
.catalogPageBox .searchCatalogBtn input.image{
	vertical-align:middle;
}


/* searchDigitalBox */

.searchDigitalBox{	margin: 0 0 30px;
}

.searchDigitalBox .digitalLead{
	margin: 10px 0;
	font-size: 1.2em;
	line-height:1.4;
}




/* full01 */
.digitalSearchBox1{
	width:761px;
	/zoom: 1;
	background: url(/resource/images/search/search-digital-btm-bg.gif) no-repeat left bottom;
	padding:0 0 25px;
	margin-bottom:10px;
}

.digitalSearchBox1:after{ content:"."; display:block; clear:both; height:0; visibility: hidden; }


.digitalSearchBox1 .digitalTitle{
	background: url(/resource/images/search/search-digital-top-bg.gif) no-repeat left top;
	padding:25px 30px 0;
	font-size: 1.8em;
	line-height:1.2;
	color: #172397;
}

.digitalSearchLeft{
	width:375px;
	float:left;
}

.digitalSearchRight{
	width:375px;
	float:right;
}

.digitalSearchBox1 dl.digitalDetail{
	margin:10px 30px 0;
	padding:10px 0 0;
	border-top: 2px solid #c3c3c3;
}

.digitalSearchBox1 dl.digitalDetail dt{
	width:122px;
	float:left;
}

.digitalSearchBox1 dl.digitalDetail dd{
	width:184px;
	float:right;
	/*height:175px;*/
}

.digitalSearchBox1 dl.digitalDetail dd .detailTitle{
	font-size: 1.4em;
	line-height:1.4;
	padding:0 0 5px;
	margin:0 0 5px;
	border-bottom: 1px dotted #c3c3c3;
}

.digitalSearchBox1 dl.digitalDetail dd .detailTxt{
	font-size: 1.2em;
	line-height:1.4;
}

.digitalSearchBox1 .limitBtn{
	text-align: center;
	padding-top:10px;
}

.digitalSearchBox1 .limitData{
	font-size: 1.0em;
	line-height:1.4;
	text-align: right;
	margin:5px 30px 0 0;
}

/* full02 */
.digitalSearchBox2{
	width:761px;
	/zoom: 1;
	background: url(/resource/images/search/search-digital-btm-bg.gif) no-repeat left bottom;
	padding:0 0 25px;
	margin-bottom:10px;
}

.digitalSearchBox2:after{ content:"."; display:block; clear:both; height:0; visibility: hidden; }


.digitalSearchBox2 .digitalTitle{
	background: url(/resource/images/search/search-digital-top-bg.gif) no-repeat left top;
	padding:25px 30px 0;
	font-size: 1.8em;
	line-height:1.2;
	color: #172397;
}

.digitalSearchLeft{
	width:375px;
	float:left;
}

.digitalSearchRight{
	width:375px;
	float:right;
}

.digitalSearchBox2 dl.digitalDetail{
	margin:10px 30px 0;
	padding:10px 0 0;
	border-top: 2px solid #c3c3c3;
}

.digitalSearchBox2 dl.digitalDetail dt{
	width:122px;
	float:left;
}

.digitalSearchBox2 dl.digitalDetail dd{
	width:184px;
	float:right;
	/*height:175px;*/
}

.digitalSearchBox2 dl.digitalDetail dd .detailTitle{
	font-size: 1.4em;
	line-height:1.4;
	padding:0 0 5px;
	margin:0 0 5px;
	border-bottom: 1px dotted #c3c3c3;
}

.digitalSearchBox2 dl.digitalDetail dd .detailTxt{
	font-size: 1.2em;
	line-height:1.4;
}

.digitalSearchBox2 .limitBtn{
	text-align: center;
	padding-top:90px;
}

.digitalSearchBox2 .limitData{
	font-size: 1.0em;
	line-height:1.4;
	text-align: right;
	margin:5px 30px 0 0;
}




/* half */
.digitalSearchBox3{
	width:761px;
	/zoom: 1;
	background: url(/resource/images/search/search-digital-btm2-bg.gif) no-repeat left bottom;
	padding:0 0 25px;
}

.digitalSearchBox3:after{ content:"."; display:block; clear:both; height:0; visibility: hidden; }


.digitalSearchBox3 .digitalTitle{
	background: url(/resource/images/search/search-digital-top-bg.gif) no-repeat left top;
	padding:25px 30px 0;
	font-size: 1.8em;
	line-height:1.2;
	color: #172397;
}

.digitalSearchBox3 dl.digitalDetail{
	margin:10px 30px 0;
	padding:10px 0 0;
	border-top: 2px solid #c3c3c3;
}

.digitalSearchBox3 dl.digitalDetail dt{
	width:122px;
	float:left;
}

.digitalSearchBox3 dl.digitalDetail dd{
	width:184px;
	float:right;
	/*height:175px;*/
}

.digitalSearchBox3 dl.digitalDetail dd .detailTitle{
	font-size: 1.4em;
	line-height:1.4;
	padding:0 0 5px;
	margin:0 0 5px;
	border-bottom: 1px dotted #c3c3c3;
}

.digitalSearchBox3 dl.digitalDetail dd .detailTxt{
	font-size: 1.2em;
	line-height:1.4;
}

.digitalSearchBox3 .limitBtn{
	text-align: center;
	padding-top:10px;
}

.digitalSearchBox3 .limitData{
	font-size: 1.0em;
	line-height:1.4;
	text-align: right;
	margin:5px 30px 0 0;
}



/* catalogUseing */

.catalogUseing {
	margin:0 0 30px;
	}

.catalogUseing .mod_sectionBase{
	margin:0 0 20px;
}

.catalogUseing .useingImg{
	margin:0 0 10px;
}

.catalogUseing .useingLink{
	font-size: 1.2em;
	text-align: right;
}

/* catalogStep */

.catalogStep {
	margin:0 0 30px;
	}

.catalogStep .mod_sectionBase{
	margin:0 0 20px;
}

/* actionEnvironment */


.actionEnvironment{

}
	
.actionEnvironment .mod_sectionBase{
	margin:0 0 20px;
}

.actionEnvironment .mod_sectionBase{
	margin:0 0 10px;
}

.actionEnvironment  ul{
	margin:0 0 20px;
}

.actionEnvironment ul li{
	font-size: 1.2em;
	line-height:1.4;
	background: url(/resource/images/shared/icn/dot-icn.gif) no-repeat left center;
	padding-left: 12px;	
}

.actionEnvironment .browser{
	font-size: 1.2em;
	line-height:1.4;
}


.actionEnvironment .mod_textHeadingH4{
	padding:0 0 5px 15px;}

.actionEnvironment .titleMg{
		margin:0 0 20px;
}